[setup]
AppTitle      = 口袋妖怪液晶汉化版
;----------------中文版
Version       =  中文版
Ename         = kdygyj
AppName       = VisualBoyAdvance.exe
SoftId        = 90814
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 液体水晶.gba
isReg         = 0  
RUNCommand    = 
LastTime  =2015/7/2 16:48:09 
RunNum        =51
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
